Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 09:29:28 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Thanks a lot for replying,, yes I would like to request to return 2 items - I already tried before but it appears that I can’t click on it <br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 Mar 2021, at 12:51 pm, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Latifa,<br>
<br>
Thank you for contacting us.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you.<br>
<br>
This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br>
<br>
Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.<br>
</div>
<div>
<br>
</div>
<div dir="ltr">As we see here you have ordered two units of 155817366 - - Juniors Sleeveless Bodysuit.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Kindly confirm us do you want to return both so that we can raise a return request for both from our side.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br>
<br>
Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2151777